
/* google font */
/*@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900);*/
@import url(http://fonts.googleapis.com/css?family=Cabin:400,500,700);
@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400italic,600italic,700italic);


html {
	font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	background: url(images/bg.jpg) left top repeat;

}
body {
	text-align: justify;
	text-justify: distribute;
}


header#header {
	height:175px;
	padding-top: 35px;
	text-align: center;
	border-bottom: solid 5px #000;
	position: relative;
	background: url(images/bgTop.jpg) left top repeat-x;
}
#textTopL {
	position: absolute;
	left: 15px;
	top: 10px;
	text-align: left;
}
#textTopR {
	position: absolute;
	right: 15px;
	top: 10px;
	text-align: right;
}
.textTop {
	font-size: 116%;
	font-family: 'Cabin', sans-serif;
	font-weight: bold;
}
.center {
	text-align: center;
}
a {
	text-decoration: none;
	color: #000;

}

.PostContent a {
	color: #eb6877;
}

p {
	 /* 13pxと同等になる */
	font-size: 100%;
	line-height: 1.8;
 }

section.blogs {
	overflow: hidden;
}
section.blogs .size-full {
	height: auto;
	float: none;
	margin: 15px 0;
}
section.blogs .size-medium {
	height: auto;
	margin: 15px 15px 0 0;
}
section.blogs .alignleft {}
section.blogs .alignright {}

	h1#logo {
		width: 394px;
		height: 152px;
		margin: 0 auto;
		text-indent: -9999px;
		overflow: hidden;
		background: url(images/logo.png) no-repeat;

	}
	#header nav {
		width: 900px;
		margin: 16px auto 0 auto;
		background: url(images/naviBG.jpg) bottom center repeat;

	}
		#header nav#nav-menu ul li {
			display: inline-block;
			margin:0 11px;
			font-size: 138.5%;
			font-family: 'Cabin', sans-serif;
			font-weight: 700;
			letter-spacing: 1px;
			word-spacing: 0em;
			*display: inline; /** IE7 **/
			*zoom: 1; /** IE7 **/

		}
		#header nav#nav-menu ul li:hover,
		#header nav#nav-menu ul li a:hover {
			color: #eb6877;
		}

		/*body.home #header nav#nav-menu ul li#menu-item-2175 a { color: #eb6877;}*/


footer {
	clear: both;
	padding-bottom: 20px;
	text-align: center;
}
	footer p {
		border-top: solid 5px #000;
		padding: 16px 0 16px 0;
	}
	footer p small {
		padding: 10px 0;
		font-size: 77%;
		font-style: italic;
	}
	footer .line {
		width: 100%;
		margin: 25px 0 3px 0;
		border-bottom: solid 2px #000;
	}


#container {
	margin: 3px 0 0 0;
	border-top: solid 2px #000;
	padding-top: 23px;
}

#main {
	width: 980px;
	margin: 0 auto 0 auto;
	position: relative;
}

.seo {
	display: none;
}
#mainVisual {
	margin: 0 0 40px 0;
	text-align: left;
	position: relative;
	z-index: 100;
}
#mainVisual a {
	width: 979px;
	height: 431px;
	display: block;
	background: url(/wp-content/uploads/home-mainImg_20180414.jpg) left top no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#mainVisual a:hover {
	background: url(/wp-content/uploads/home-mainImg_20180414_hover.jpg) left top no-repeat;
}

.col2 {
	width: 645px;
	float: left;
}



/**
 SIDE CONTENTS
---------------------------------------------------------------------------- **/
#side {
	width: 310px;
	float: right;
	position: relative;
}
#side .side_tit {
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 12px 0;
	text-align: center;
	margin-bottom: 15px;
	font-size: 131%;
	font-family: 'Cabin', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	word-spacing: 0em;
}

#side aside {
	margin: 0 0 20px 0;
}
#side aside#archives ul,
#side aside#categories ul {
	margin-top: -16px;
}
#side aside#archives ul li,
#side aside#categories ul li{
	padding: 14px 0;
	border-top: solid 1px #000;
}
#side aside p.bnr a {
	display: block;
	width: 310px;
	height: 253px;
	text-indent: -999px;
	overflow: hidden;
	background: url(images/bnr-staffwanted.png) left top no-repeat;
	margin-top: 2px;
}
#side aside p.bnr a:hover {
	background: url(images/bnr-staffwanted.png) left -300px no-repeat;
}
#side #about {
	min-height: 510px;
}
#side #snsList {
		width: 100%;
}



	#side #snsList a {
		display: inline-block;
		height: 70px;
		width: 74px;
		border-right: solid 1px #000;
		text-align: center;
		box-sizing: border-box;

	}
		#side #snsList a.last {
			border-right: none;
	}

	#side #snsList i {
		font-size: 50px;
		margin-top: 10px;


	}

	#side #snsList i:hover {
		opacity: 0.75;
		filter: alpha(opacity=75);
	}

	/*#side #snsList span.line {
		display: inline-block;
		height: 70px;
		width: 1px;
		background-color: #000;
	}*/

p.logo {
	text-align: center;
}
.divider90 {
	width: 90px;
	border-top: solid 2px #000;
	margin: 15px auto 20px auto;
}
#side #contact {
	/*height: 350px;*/
	margin-bottom: 20px;
}
#contact h2 {
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 1.2;
	font-family: 'Cabin', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	word-spacing: 0em;

}
#contact h2 span {
	display: block;
	font-size: 131%;

}
#contact p {
	font-size: 12px;
	text-align: left;
	line-height: 1.4;
}
#contact p.en {
	font-size: 14px;
}

#contact .info,
#contact .hours {
	margin-bottom: 5px;
	line-height: 1.2;
	font-size: 12px;
	font-family: 'Cabin', sans-serif;
	font-weight: 900;
	letter-spacing: 1px;
	word-spacing: 0em;
	white-space: nowrap;
}


#contact .hours span.col1 {
	display: block;
	width: 60px;
	float: left;
	padding-top: 2px;

}
#contact .hours span.col2 {
	display: block;
	width: 250px;
	float: left;
	border-top: transparent;
}

/**
 PAGE DEFULT
---------------------------------------------------------------------------- **/
p {
	font-size: 100%;
	line-height: 1.8;
}
p.en, body.english p {
	font-family: 'Crimson Text', serif;
	font-size: 123.1%; /** 16px **/
	font-style: italic;
	line-height: 1.4;
}
aside p {

}
aside p.ja {
	font-size: 13px;
	line-height: 1.4;
}
aside p.en {
	font-size: 116%; /** 15px **/
	line-height: 1.1;
}
.block {
	margin-bottom: 25px;
}

/**
 EACH PAGE SETUP
---------------------------------------------------------------------------- **/

.PostHeaderIcon-wrapper {
	position: absolute;
	left: 0;
	top: 60px;
	color: #fff;
}
	.PostHeaderIcon-wrapper .tit-en {
		font-size: 216%;
		padding: 3px 10px;
		background: #000;
		display: inline-block;
		letter-spacing: 3px;
		margin-bottom: 2px;
	}
	.PostHeaderIcon-wrapper .tit-ja {
		padding: 3px 10px 3px 10px;
		font-size: 85%;
		background: #000;
		letter-spacing: 3px;
		display: inline-block;
	}


/**
HOME
---------------------------------------------------------------------------- **/
#home-blog {
		height: 232px;
		margin-bottom: 18px;
		padding: 1px 0 20px 0;
		background: #fff url(images/dot.png) left top repeat-x;
	}
	#home-blog:hover {
		background: #FFDDDF url(images/dot.png) left top repeat-x;
		cursor: pointer;
	}

		#home-blog h1 {
			padding: 2px 0 1px 20px;
			background: #000 url(images/dot.png) left bottom repeat-x;
			height: 23px;
			color: #fff;
			margin-bottom: 20px;
			font-size: 131%;
			font-family: 'Cabin', sans-serif;
			font-weight: 700;
			letter-spacing: 1px;
			word-spacing: 0em;
		}
		#home-blog h2 {
			color: #595757;
			font-size: 174%;
			margin-bottom: 10px;
		}
		#home-blog a {
			color: #595757;

		}

		#home-blog p {
			padding: 0 20px 0 0;
		}
		#home-blog section {
			position: relative;
			margin-bottom: 0;
		}
		#home-blog section p.readmore {
			font-family: 'Crimson Text', serif;
			font-style: italic;
			position: absolute;
			right: 5px;
			bottom: -5px;
			font-size: 116%;
		}
		#home-blog section p.readmore:after {
		content: " >>";
		margin-left: 5px;
	}


		#home-blog .post {
			width: 470px;
			padding: 5px 0 10px 25px;
			border-left: solid 1px #000;
			margin-right: 30px;
			float: right;
		}

		#home-blog div.time {
			display:block;
			width: 119px;
			height: 160px;
			font-family: 'Crimson Text', serif;
			font-style: italic;
			float: left;
			text-align: center;
			position: relative;
			padding-top: 10px;

		}
		#home-blog div.time span {
			display:block;
			width: 119px;
			text-align: center;

		}


		#home-blog .time-month {
			font-size: 189%;
			text-transform: uppercase;
			line-height: 1;
		}
		#home-blog .time-date {
			font-size: 394%;
			line-height: 1;
		}
		#home-blog .time-year {
			text-align: center;
			font-size: 200%;
			line-height: 1;
		}




	#home-index header {}
	#home-index li {
		width: 315px;
		height: 250px;
		margin-bottom: 15px;
		float: left;
		display: inline;
		position: relative;
		overflow: hidden;
		cursor: pointer;

	}
	#home-index li:before {
		content: "";
	}

	#home-index li img {
		position: absolute;
		left: 0;
		top: 0;
		z-index: -1;
	}
	#home-index li a {
		display: block;
		width: 315px;
		height: 95px;
	}

	#home-index li.odd { margin-left: 15px; }

	#home-index li span {
		color: #fff;
		display: inline-block;
		background-color:rgba(000,000,000,0.8);
	}
	#home-index .wrap {
		position: absolute;
		left: 0;
		bottom: -15px;
	}
	#home-index li span.tit-1 {
		width: auto;
		padding: 0px 12px 3px 12px;
		font-size: 232%;
		font-family: 'Cabin', sans-serif;
		font-weight: 600;
		letter-spacing: 1px;
		word-spacing: 0em;
		background: #000;
		background-color:rgba(000,000,000,0.8);

	}
	#home-index li span.tit-2 {
		width: auto;
		padding: 4px 12px 3px 12px;
		font-size: 85%;
		margin: 1px 0 20px 0;
		font-weight: 400;
		letter-spacing: 1px;
		word-spacing: 0em;
		background: #000;
		background-color:rgba(000,000,000,0.8);
	}
	#home-index li span.obi {
		width: 275px;
		padding: 15px 20px;
		font-size: 93%;
		background: #000;
		background-color:rgba(000,000,000,0.8);
	}


/**
PAGE ( 2 COLUMN )
---------------------------------------------------------------------------- **/

.page .col2 {
	margin-top: 2px;

}
.page .col2 article.post {
	margin-bottom: 45px;
	padding-bottom: 20px;
}
.page .col2 article.post header {
	margin-bottom: 20px;
}
.page .col2 article.post h2 {
	font-size: 197%;
	margin-bottom: 5px;
}
.page .col2 article.post h3 {
	font-size: 146.5%;
	margin-bottom: 8px;
	color: #eb6877;
}
.page .col2 article.post h4 {
	font-size: 123.1%;
	margin-bottom: 8px;
}
.page .col2 article.post h5 {
	font-size: 107%;
	margin-bottom: 8px;
}
.page .col2 article.post p {
	margin-bottom: 20px;
}
.page .col2 article.post span.address {
	font-size: 85%;
	margin: 0;
}

.page .col2 article.post hr {
	height: 1px;
	margin-bottom: 40px;
	border-top: none;
	border-bottom: solid 1px #000;
	padding-top: 20px;
}

.page .col2 .post ul li {
			line-height: 20px;
			padding-left: 1em;
			text-indent: -1em;
		}
		.page .col2 ul li:before {
			content: "・";
		}



.post table {
	margin: 0;
	padding: 0;
	border: 0;
	width: auto;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	margin-bottom: 10px;
	white-space: nowrap;
}
	.post table caption {
		text-align: left;
		font-weight: bold;
		margin-bottom: 8px;
		color: #333;

	}
	.post table th,
	.post table td {
		padding: 10px 22px;
		border-right: solid 1px #000;
		border-bottom: solid 1px #000;
	}
	.post table thead th {
		text-align: center;
	}

.page .col2 section {
	margin-bottom: 50px;
}

	/**
ACCESS
---------------------------------------------------------------------------- **/
body.info div#information {
	width: 630px;
	margin: 0 auto;
}
	div#information h2 {
		text-align: center;
		font-family: 'Cabin', sans-serif;
		font-size: 246.2%; /*32px*/
		margin-bottom: 40px;
	}
	div#information h3.subtitle {
		display: block;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		margin: 20px 0;
	}
	div#information .price {
		border-top: solid 1px #231815;
		border-bottom: solid 1px #231815;
		padding: 20px 0;
		font-size: 116%;
		margin-bottom: 50px;
	}
	div#information .price li {
		line-height: 1.6;
	}
	div#information .price1 li span.col1 {
		display: block;
		width: 100px;
		float: left;
		padding-top: 2px;
	}
	div#information .price1 li span.col2 {
		display: block;
		width: 530px;
		float: left;
	}

	div#information .price2 li span.col1 {
		display: block;
		width: 100px;
		float: left;
		padding-top: 2px;
	}
	div#information .price2 li span.col2 {
		display: block;
		width: 215px;
		float: left;
	}
	div#information .price2 p {
		font-size: 12px;
		margin-top: 15px;
		margin-bottom: -10px;
		line-height: 1;


	}

div.service {
	margin-bottom: 80px;
}

div.access {
	width: 630px;
	margin: 0 auto 50px auto;
}
	div.access h3 {
		font-family: 'Cabin', sans-serif;
		margin-bottom: 15px;
	}

	div.access h3 span.shopname1 {
		font-size: 131%; /** 17px **/
		letter-spacing: 1px;
	}
	div.access h3 span.shopname2 {
		font-size: 182%; /** 24px **/
		letter-spacing: 2px;
	}
	div.access h3 span.shopname3 {
		font-weight: normal;
		line-height: 30px;
	}

	div.access p.find a {
		color: #000;
	}
	div.access p.find {
		font-family: 'Crimson Text', serif;
		font-style: italic;
		font-size: 153.9%; /** 20px **/
		text-align: right;
		margin-bottom: 5px;
		font-weight: normal;
	}
	div.access p.find:after {
		content: " >>";
		margin-left: 5px;
	}
	div.access h4 {
		display: block;
		font-family: 'Crimson Text', serif;
		font-style: italic;
		font-size: 153.9%; /** 20px **/
		margin: 25px 0 10px 0;
		font-weight: normal;
	}
	div.access p.hours {
		font-weight: bold;
		margin-top: 20px;
	}

/**
ENGLISH
---------------------------------------------------------------------------- **/

body.english #contents {
	width: 680px;
	text-align: center;
	margin: 50px auto 0 auto;
}
body.english .PostHeaderIcon-wrapper {
	display: none;
}

body.english h3 {
	font-family: 'Cabin', sans-serif;
 	font-size: 182%; /*24px*/
 	border-bottom: solid 1px #000;
 	padding-bottom: 5px;
 	margin-bottom: 3px;
}
body.english #contents section {
	margin-bottom: 70px;
}
body.english .inner {
	border-top: solid 2px #000;
	padding-top: 25px;
}

/**
BBQ
---------------------------------------------------------------------------- **/
#bbq {
	position: relative;
	/*z-index: -9999;*/
}

#bbq .headding {
	text-align: center;
	margin-bottom: 45px;
}

#bbq .headding h3 {
	/*text-align: center;*/
	font-family: 'Cabin', sans-serif;
	/*font-size: 246.2%;*/ /*32px*/
	font-size: 40px;
	margin-bottom: 10px;
}
#bbq-menu {
	margin-bottom: 30px;
}
#bbq .headding  p {
	/*text-align: center;*/
	font-size: 22px;
	margin-bottom: 30px;
}

#bbq-menu .plan {
	margin-bottom: 30px;
	margin-left: 40px;
}

#bbq-menu #plan_seafood {
	width: 100%;
	min-height: 460px;
	background: url('images/bbq_bg_seafood.png') no-repeat right top;
}

#bbq-menu .plan_more {
	background: url('images/bbq_bg_more.png') no-repeat right top;

}
#bbq-menu #plan_standard {
	padding-top: 30px;
	margin-bottom: 80px;
}

#bbq-menu .plan_heading {
	margin-bottom: 10px;
}
#bbq-menu .plan_heading_left {
	width: 380px;
	float: left;
}
#bbq-menu .plan_right {
	width: 530px;
	float: left;
	padding-top: 20px;
}

#bbq-menu h4 {
	font-family: 'Cabin', sans-serif;
	/*margin-bottom: 25px;*/
	letter-spacing: 2px;
	font-size: 40px;
	margin-bottom: -10px;
	padding-bottom: 0;
}
#bbq-menu h5 {
	letter-spacing: 1px;
	font-size: 16px;
	line-height:1.4;
	margin-bottom: 0;
}
#bbq-menu #plans p.price {
	font-size: 28px;
	/*font-family: 'Crimson Text', serif;*/
	font-family: 'Cabin', sans-serif;
	margin-bottom: -10px;
	padding-bottom: 0;
}
#bbq-menu p.small {
	font-size: 108%;
}
#bbq-menu #plans p.small span {
	font-size: 123.1%;
	/*font-family: 'Crimson Text', serif;*/
}

			#bbq-menu .plan ul {
				/*height: 250px;*/
			}
				#bbq-menu .plan ul li {
					font-size: 93%; /* 12px */
					line-height: 20px;
					padding-left: 1em;
					text-indent: -1em;

				}
				#bbq-menu .plan ul li:before {
					/*content: "・";*/
				}

.borderBtm {
	border-top: 1px #000 solid;
	height: 2px;
	border-bottom: 2px #000 solid;

}


				#bbq-menu p.large {
					display: inline-block;
					padding: 10px;
					font-size: 131%;
					margin-top: 20px;
					margin-bottom: 70px;
					background-color: #231815;
					color: #fff;
				}
				#bbq-menu p.large strong {
					display: inline-block;
					padding: 10px 20px;
					border: solid 1px #fff;

				}


#bbq-service h4 {
	color: #eb6877;
	font-weight: bold;
	font-size: 131%;	/*17px*/
	border-bottom: solid 1px #000;
 	padding-bottom: 5px;
 	margin-bottom: 3px;
}

#bbq-service .inner {
	border-top: solid 2px #000;
	padding-top: 15px;
	margin-bottom: 45px;
}
#bbq-reservation {
	margin-bottom: 40px;
}

#bbq-reservation #form {
	width: 480px;
	margin-right: 30px;
	float: left;
}
#bbq-reservation .formL {
	width: 450px;
}

#contact {
	margin: 20px 0 0px 0;

}

.contact-us .formL {
	width: 450px;
	float: left;
	margin-top: 6px;

}
.formR {
	width: 450px;
	float: left;
}
	#service #form h3 {
		display: none;
	}

	#bbq-reservation #form h3 {
		font-family: 'Cabin', sans-serif;
		font-size: 40px;
		color: #eb6877;
	}
	#bbq-reservation #form p {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	#bbq-reservation #form p.form_here {
		margin-bottom: 20px;

	}
		.wpcf7 span.required {
			color: #eb6877;
			padding-left: 10px;

		}

		.wpcf7 {
			/*width: 400px;*/

		}
		.wpcf7 p {
			font-size: 100%;
		}

		.wpcf7 .inputTextarea {
			width: 100%;
			border: none;
		}
		.wpcf7 .wpcf7-form-control {
			padding: 11px;
			margin-bottom: 22px;
			line-height: 1.6;
		}
		.wpcf7 select {
			font-size: 106%;

		}
		.wpcf7 .inputText-full{
			border: none;
			width: 100%;
		}
		.wpcf7 p.inputText-half1{
			border: none;
			width: 220px;
			float: left;
			margin-right: 10px;
		}
		.wpcf7 p.inputText-half2 {
			width: 200px;
			float: right;
		}
		.wpcf7 .wpcf7-submit {
			text-align: center;
			background-color: #eb6877;
			color: #ffffff;
			border: none;
			letter-spacing: 5px;
			padding: 5px 15px 5px 20px;
			cursor: pointer;
			width: 472px;
		}
		.wpcf7 .wpcf7-submit:hover {
			background: #000;
		}
	#bbq-reservation #readme,
	#service #readme {
		width: 450px;
		float: right;
	}
	#bbq-reservation #readme {
		margin-top: 10px;
	}

	#readme .note {
		border: solid 1px #000;
		padding: 5px 5px 5px 10px;
		margin-top: 40px;
		margin-bottom: 10px;
	}
		#bbq-reservation #readme ul li,
		#service #readme ul li {
			font-size: 93%; /* 12px */
			line-height: 22px;
			padding-left: 1em;
			text-indent: -1em;
		}
		#bbq-reservation #readme ul li:before,
		#service #readme ul li:before {
			content: "・";
		}
	#bbq-reservation .inner,
	#service .inner {
		margin-bottom: 50px;
	}


	#bbq-reservation #phone p.tel,
	#service #phone p.tel {
		font-size: 138.5%; /*18px;*/
	}
	#bbq-reservation #phone p.fyi,
	#service #phone p.fyi {
		font-size: 93%; /*12px;*/
	}

/**
BLOG, SINGLE
---------------------------------------------------------------------------- **/
.blog .col2,
.single .col2,
.archive .col2 {
	border-top: solid 4px #000;
}

.blogs {
	margin-top: 2px;
	border-top: solid 2px #000;
	padding-top: 20px;
}
.blogs article.post {
	border-bottom: solid 1px #000;
	margin-bottom: 45px;
	padding-bottom: 20px;
}

.single .blogs article.post {
	border-bottom: none;
	margin-bottom: 0;
}

.blogs article.post header {
	margin-bottom: 20px;
}
.blogs article.post h2 {
	font-size: 197%;
	color: #595757;
	margin-bottom: 5px;
}
.blogs article.post h2 a {
	color: #595757;
}
.blogs article.post time {
	font-size: 85%;
	color: #595757;
}
.blogs article.post p {
	margin-bottom: 20px;
}

.navigation {
	height: 30px;
	margin: 0 0 20px 0;
}
.navigation a {
	color: #000;
}

/**
EVENT
---------------------------------------------------------------------------- **/
body.category-event p.upcoming {
	font-family: 'Crimson Text', serif;
	font-size: 197%; /* 26px */
	font-style: italic;
	font-weight: normal;
	margin: -10px 0 0px 0;
}
body.category-event .post {
	padding-top: 20px;
	margin-bottom: 20px;
	border-top: solid 1px #000;
}
body.category-event .post a {
	color: #eb6877;
}

.event-dateM {
	font-size: 293%;	/*38px*/
	font-family: 'Cabin', sans-serif;
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
	margin-top: 20px;
}
.event_dateD {
	font-size: 348%;
	display: block;
	text-align: left;
	font-family: 'Cabin', sans-serif;
	font-weight: bold;
	margin-top: -10px;
	padding-top: 0;
}
.event_dateYobi {
	font-size: 189%;
	display: block;
	text-align: left;
	font-family: 'Cabin', sans-serif;
	font-weight: bold;
	line-height: 1;
	text-transform: uppercase;
}
.event-date {
	width: 60px;
	float: left;
}
.event-thumb {
	width: 305px;
	float: left;
	margin-right: 20px;
	text-align: center;
}
.event-info {
	width: 270px;
	float: left;
	margin-right: 20px;
	text-align: left;
	text-justify: auto;
	font-size: 93%;
}

.event-info h3 {
	font-size: 197%;
	font-family: 'Cabin', sans-serif;
	line-height: 1;
	margin-bottom: 10px;
	line-height: 1.2;

}
.event-info h4 {
	font-size: 123.1%;
	font-family: 'Cabin', sans-serif;
	line-height: 1.2;
	color: #595757;
}

.event-info h3 a {
	color: #595757;
}
.event-info hgroup {
	margin-bottom: 10px;
}
.event-moreinfo {
	width: 300px;
	float: right;
	text-align: left;
	text-justify: auto;
}
.event-moreinfo ul {
	margin-bottom: 10px;
	font-size: 93%; /* 12px */
}
.event-moreinfo ul li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 1px;
}
.event-moreinfo ul li:before{
	content: "- ";
}
.event-moreinfo dt {
	clear: both;
	width: 40px;
	float: left;
	margin-bottom: 10px;
}
.event-moreinfo dd {
	width: 260px;
	float: right;
	margin: 2px 0 10px 0;
	word-break: break-all;
}
.event-moreinfo h4 {
	font-size: 123.1%; /*16px*/
	font-family: 'Crimson Text', serif;
	font-style: italic;
	font-weight: normal;

}
.event-moreinfo h5 {
	margin-bottom: 2px
}

#event_header {
	position: relative;
}
#menu {
	position: absolute;
	left: 90px;
	top: 10px;
	font-family: 'Cabin', sans-serif;
	font-size: 123.1%;
	margin-bottom: 20px;
	text-transform: uppercase;

}


#menu li {
  position: relative;
  float: left;
  margin: 0;
  width: 190px;
  height: 30px;
  border: solid 1px #ccc;
  font-weight: bold;
  background: #fff;
}
#menu li #tit_archives {
	height: 20px;
	padding: 5px 0 5px 20px;
	background: #000;
	color: #FFF;

}
#menu li a {
	height: 20px;
}
#menu li:hover,
#menu ul li ul li:hover {
	cursor: pointer;
}
#menu li a:hover {
  color: #fff;
  height: 30px;
}
#menu li ul {
  display: none;
  position: absolute;
  top: 30px;
  left: -1px;
  width: 190px;
  background: #fff;
  border: solid 1px #ccc;
  padding: 5px 0;
}
#menu li ul li {
  margin: 0;
  border: none;

}
#menu li ul li a {
  	display: inline-block;
	padding: 3px 20px;
  	width: 160px;
  	height: 24px;

}
#menu li ul li a:hover {
	background-color: #fff;
  	color: #eb6877;
  	width: auto;
  	height: 24px;
}

/**
FOOD & DRINK
---------------------------------------------------------------------------- **/
body.menu h3 {
	text-align: center;
	font-family: 'Cabin', sans-serif;
	font-size: 246.2%; /*32px*/
	margin-bottom: 20px;
}
#menu-food {
	padding-bottom: 50px;
}
#menu-drink {
	border-top: solid 2px #000;
	margin-top: 2px;
	padding-top: 20px;
}
#menu-food p {
	line-height: 1;
}

.maindish p.name {
	width: 180px;
	float: left;
	display: inline;
}
.maindish p.name2 {
	text-align: left;
}
.maindish p.price {
	font-size: 123.1%;
	font-family: 'Crimson Text', serif;
	font-style: italic;
	width: 30px;
	float: right;
	display: inline;
	text-align: right;
	padding-right: 5px;
}
.maindish p.price:after {
	clear: both;
}
.maindish .name-ja {
	font-size: 77%;
}
.maindish .name-en {
	font-size: 93%;
	font-family: 'Crimson Text', serif;
	font-style: italic;
	font-weight: normal;

}
.maindish li {
	width: 220px;
	float: left;
	display: inline;
	margin: 0 30px 20px 0;
}
.maindish li.last {
	margin-right: 0px;
}

*:first-child+html .maindish div img {
	margin-bottom: 5px;
}

*:first-child+html .sidedish div img {
	margin-bottom: 5px;
}

*:first-child+html #sidedish {
	/*clear: both;*/
	margin-top: 30px;
}

#sidedish-1 {
	width: 700px;
	float: left;
	display: inline;
}
#sidedish-1 li {
	width: 175px;
	float: left;
	display: inline;
	margin: 0 0 20px 0;
}


#sidedish-2 {
	width: 125px;
	float: left;
	display: inline;
	margin-left: 15px;
}
#sidedish-3 {
	width: 125px;
	float: left;
	display: inline;
	margin-left: 10px;
}
#sidedish-2 li,
#sidedish-3 li {
	width: 125px;
	margin: 0 0 10px 0;
}

#sidedish-1 p.price:after {
	clear: both;
}
#sidedish-1 p.name {
	width: 140px;
	float: left;
	display: inline;
}
#sidedish-1 p.price {
	width: 25px;
	float: right;
	display: inline;

}
#sidedish-1 p.name2,
#sidedish-2 p.name2,
#sidedish-3 p.name2 {
	text-align: left;
	clear: both;
}
#sidedish-2 p.name,
#sidedish-3 p.name {
	width: 100px;
	float: left;
	display: inline;
}

#sidedish-2 p.price,
#sidedish-3 p.price {
	width: 20px;
	float: right;
	display: inline;
}





.sidedish p.price {
	font-size: 100%;
	font-family: 'Crimson Text', serif;
	font-style: italic;
	text-align: right;
	padding-right: 5px;

}
.sidedish .name-ja {
	font-size: 77%;
	letter-spacing: -1px;
}
.sidedish .name-en {
	font-size: 85%;
	font-family: 'Crimson Text', serif;
	font-style: italic;
	font-weight: normal;
}

#ttl-side {
	background: url('images/menu_side_ttl.png') no-repeat;
	height: 35px;
}
#ttl-side h4,
#ttl-side p {
	display: none;
}

.gallery .PostContent {
	width: 840px;
	margin: 0 auto;
}

.gallery-item {
	position: relative;
	width: 200px;
	height: 200px;
	margin: 0 5px 10px 5px;
	overflow: hidden;
}

.gallery {
	/*margin-left: 10px;*/
}
body.gallery h3 {
	text-align: center;
	font-family: 'Cabin', sans-serif;
	font-size: 246.2%; /*32px*/
	margin-bottom: 5px;
}

body.gallery  p {
	text-align: center;
	font-size: 107%;	/*17px*/
	margin-bottom: 20px;
}

.bookmarkify {
	margin-top: 10px;
}
body.category-event .bookmarkify {
	display: none;
}
